Not on this system.

I successfully compiled version 7.2.1 on a different Solaris 9 system
back in Nov 2004. I could always copy that installation across.

I receive the same "main multiply-defined" error when trying to
compile PostgreSQL 8.0.7 and 8.1.2 on this same system. I'm trying
7.4.12 now and will also install readline to see if the "./configure
--without-readline" option is giving me trouble.

Steve
On Feb 22, 2006, at 11:33 AM, Mark Round wrote:
Do you have an older version of PostgreSQL installed ?
On 2/22/06, Steve Waltner wrote:
I have been unable to get PostreSQL 8.1.3 to compile on Solaris 9.

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 3 of 8 | next ›
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedFeb 22, '06 at 5:25p
activeFeb 23, '06 at 8:04a
posts8
users5
websitepostgresql.org
irc#postgresql

People

Translate

site design / logo © 2022 Grokbase